Table of Contents

Module: widgets | ../bkchem/widgets.py
--- | ---
set of specialized widgets, such as color-selection-buttons etc.
Functions |
--- | ---
font_size_counter font_size_validator
| font_size_counter
    font_size_counter (
            text,
            factor,
            increment,
            )
| font_size_validator
    font_size_validator ( input )
Classes |
ColorButton | button used for color selection; has the choosen color in background and
ColorButtonWithTransparencyChecker |
FileSelectionEntry |
FileSelectionWithText |
FontFamilyChooser |
FontSizeChooser |
GraphicalAngleChooser |
HTMLLikeInput |
LengthChooser |
LengthCounter | the counter widget used to implement LengthChooser
RatioCounter | Counter used to input ratio information
ValueWithUnitParent |
WidthChooser |
WidthCounter | the counter widget used to implement WidthChooser

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1